.gray{
	color:gray;
	margin-bottom:1.56em;
	}
#main header{
	border-bottom:1px solid #ccc;
	margin:0 0 1em 0;
	padding:1em 0 1em 0;
	}
#main header h1.event-title{
	font-size:30px;
	line-height:130%;
	font-weight:500;
	}
#main header h1 span.event-groupname{
	font-size:20px;
	display:block;
	}
.event-extracts{
	color:#656674;
	}
.share{
	margin:0 auto;
	float:right;
	}
.share-url span{
	color:#aaa;
	font-size:12px;
	float:left;
	}
.event-owner h2{
	margin:0;
	}
.event-owner a{
	color:#4DA845;
	font-size:16px;
	}

.twitter-icon i{
	font-size:50px;
	vertical-align:middle;
	}
.twitter-icon span{
	vertical-align:middle;
	}